/* =============================================================================
   Buttons/Inputs
   ========================================================================== */
   
a.globalButtonOne span {
	background: transparent url(../images/buttons/buttonOne.png) no-repeat 0 0;
	display: block;
	line-height: 28px;
	padding: 3px 0 5px 18px;
	color: #fff;
}
a.globalButtonOne {
	background: transparent url(../images/buttons/buttonOne.png) no-repeat bottom right;
	display: block;
	float: left;
	height: 36px;
	margin-right: 6px;
	padding-right: 20px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
a.globalButtonTwo span {
	background: transparent url(../images/buttons/buttonTwo.png) no-repeat 0 0;
	display: block;
	line-height: 41px;
	padding: 4px 0 5px 18px;
	text-transform: uppercase;
	color: #fff;
}
a.globalButtonTwo {
	background: transparent url(../images/buttons/buttonTwo.png) no-repeat bottom right;
	display: block;
	float: left;
	height: 53px;
	margin-right: 6px;
	padding-right: 45px;
	margin-left: 10px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
a.globalButtonThree span, a.task-required span {
	background: transparent url(../images/buttons/buttonThree.png) no-repeat 0 0;
	display: block;
	line-height: 41px;
	padding: 4px 0 5px 18px;
	text-transform: uppercase;
	color: #fff;
}
a.globalButtonThree, a.task-required {
	background: transparent url(../images/buttons/buttonThree.png) no-repeat bottom right;
	display: block;
	float: left;
	height: 50px;
	margin-right: 6px;
	padding-right: 20px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
a.globalButtonFour span, a.task-required-immediately span {
	background: transparent url(../images/buttons/buttonFour.png) no-repeat 0 0;
	display: block;
	line-height: 40px;
	padding: 5px 0 5px 18px;
	text-transform: uppercase;
	color: #fff;
}
a.globalButtonFour, a.task-required-immediately {
	background: transparent url(../images/buttons/buttonFour.png) no-repeat bottom right;
	display: block;
	float: left;
	height: 50px;
	margin-right: 6px;
	padding-right: 20px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
a.globalButtonFive span, a.task-optional span, a.task-advertisement span {
	background: transparent url(../images/buttons/buttonFive.png) no-repeat 0 0;
	display: block;
	line-height: 39px;
	padding: 4px 0 5px 18px;
	text-transform: uppercase;
	color: #7a7a79;
}
a.globalButtonFive, a.task-optional, a.task-advertisement {
	background: transparent url(../images/buttons/buttonFive.png) no-repeat bottom right;
	display: block;
	float: left;
	height: 51px;
	margin-right: 6px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

a.task-optional, a.task-advertisement 
{
    padding-right: 30px;
}

a.globalButtonFive /* globalButtonFive is equivalent to a cancel button, but we reuse the visuals of the style above and don't want the offset */
{
    margin-left: 225px;
    padding-right: 25px;
}

a.globalButtonSix span {
	background: transparent url(../images/buttons/buttonSix.png) no-repeat 0 0;
	display: block;
	line-height: 20px;
	padding: 5px 0 5px 18px;
	color: #fff;
}
a.globalButtonSix {
	background: transparent url(../images/buttons/buttonSix.png) no-repeat bottom right;
	display: block;
	float: left;
	height: 29px;
	margin-right: 6px;
	padding-right: 20px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
a.globalButtonSeven span {
	background: transparent url(../images/buttons/buttonSeven.png) no-repeat 0 0;
	display: block;
	line-height: 20px;
	padding: 5px 0 5px 18px;
	color: #fff;
}
a.globalButtonSeven {
	background: transparent url(../images/buttons/buttonSeven.png) no-repeat bottom right;
	display: block;
	float: left;
	height: 30px;
	margin-right: 20px;
	padding-right: 20px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
a.globalButtonOne:hover, a.globalButtonTwo:hover, a.globalButtonThree:hover, a.globalButtonFour:hover, a.globalButtonFive:hover, a.globalButtonSix:hover, a.globalButtonSeven:hover {
	zoom: 1;
	/*filter: alpha(opacity=90);*/ /** will flicker buttons in IE7 if used **/
	opacity: 0.9;
	text-decoration: none!important;
}

a.cancel-task
{
    text-decoration: none;
    position: relative;
    left: -26px;
    top: 4px;
    color: #aa2020;
}
input.formButton { /*  Generic Input Button FIXED WIDTH */
	background: url(../images/buttons/buttonGeneric.jpg) no-repeat 0px 0px!important;
	color: #ffffff;
	font-size:12px;
	text-transform: uppercase;
	font-weight:bold;
	margin: 0px 0px 0px 10px!important;
	display: block;
	border: none 0px;
	padding: 0px 0px 0px 20px!important;
	cursor: pointer;
	text-align: left;
	height: 50px;
	width: 225px!important;
}
input.formButton01, input[type="submit"], input.submit { /*  Save Button */
	background: url(../images/buttons/saveButton.jpg) no-repeat 0px 0px!important;
	color: #ffffff;
	font-size:12px;
	text-transform: uppercase;
	font-weight:bold;
	margin: 0px 0px 0px 0px!important;
	display: block;
	border: none 0px;
	padding: 0px 20px 0px 0px!important;
	cursor: pointer;
	height: 50px;
	width: 109px!important;
}
input.formButton02, input#cancel, input.cancel { /*  Cancel Button */
	background: url(../images/buttons/cancelButton.jpg) no-repeat 0px 0px!important;
	color: #6db533;
	font-size:12px;
	text-transform: uppercase;
	font-weight:bold;
	float: left;
	margin: 0px 0px 0px 0px!important;
	display: block;
	border: none 0px;
	padding: 0px 20px 0px 0px!important;
	cursor: pointer;
	height: 50px;
	width: 128px!important;
}
input.searchButton, input#submit { /*  Search Button */ /*  Submit Button */
	background: url(../images/buttons/searchButton.jpg) no-repeat 0px 0px!important;
	color: #ffffff;
	font-size:12px;
	text-transform: uppercase;
	font-weight:bold;
	margin: 1px 0px 0px 0px!important;
	display: block;
	border: none 0px;
	padding: 0px 20px 0px 0px!important;
	cursor: pointer;
	height: 50px;
	width: 120px!important;
	float: left;
}
input.formButton:hover, input.small-button:hover, input.formButton01:hover, input.formButton02:hover, input#cancel:hover, input#submit:hover {
	zoom: 1;
	/*filter: alpha(opacity=90);*/ /** will flicker buttons in IE7 if used **/
	opacity: 0.9;
	text-decoration: none!important;
}

input.grid-button, input.grid-button-2
{
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 9px;
    font-weight: bold;
    height: 25px;
    margin: 1px 0 0 !important;
    padding: 0 1px 0 0 !important;
    width: 60px !important;
}

input.grid-button {
	background: transparent url('../images/buttons/GridButton.png') no-repeat scroll !important;
    color: #FFFFFF;
}

input.grid-button-2 
{
    background: transparent url('../images/buttons/gridButton2.png') no-repeat scroll !important;
    color: #6db533;
}

input.small-button, button.small-button
{
    text-transform: none;
    background: transparent url('../images/buttons/GridButton.png') no-repeat scroll !important;
    -moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
    border: 0px none !important;
    color: #FFFFFF !important;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    height: 25px;
    margin: 5px !important;
    padding: 0 1px 0 0 !important;
    width: 60px !important;
}

a.cancel { /*  Cancel link  Button */
    text-decoration:none;
       background: url(../images/buttons/cancelButton.jpg) no-repeat 0px 0px!important;
       color: #6db533;
       font-size:12px;
       font-weight:bold;
       margin: 0px 0px 0px 0px;
       display: block;
       border: none 0px;
       padding: 0px 20px 0px 0px!important;
       cursor: pointer;
       height: 50px;
       width: 128px!important;
}
a.cancel span { /*  Cancel link Button  text*/
      position:relative;
      left:30px;
      top:18px;
      text-transform: uppercase;
}
input.EditButton
{
    background: transparent url('../../Images/Edit.png') no-repeat scroll !important;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
    margin: 1px 0 0 !important;
    padding: 0 1px 0 0 !important;
    height: 25px;
    width: 30px!important;
}
input.ResetButton
{
    background: transparent url('../../Images/ResetPwd.png') no-repeat scroll !important;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
    margin: 1px 0 0 !important;
    padding: 0 1px 0 0 !important;
    height: 25px;
    width: 30px!important;
}